// --------------------------------  //
//     Aarhus BSS    //  CSS
// --------------------------------  //

/* Aarhus BSS Fokusfelt - uden sort boks omkring tekst*/
.content .au_focus h1 {background:none; text-transform: none !important; font-family: AUPassataRegular; font-size: 40px; padding:0;}

/* Aarhus BSS Fokusfelt - uden nedre margin*/
/*SKAL FJERNES FOR AT AKTIVERE/* .content .au_focus {margin-bottom: 0;}

/* Uddannelsesvælger/Søgeboks */
#c2074672 .au_databox .button{ background: rgb(0, 62, 92) !important; }
#c2074672 .au_databox .button:not(.active):not(.search):hover { background: #009ee0 !important; }
#c2074672 .au_databox .button.active { background: #f0f0f0 !important; }
.au_databox .db-button>input[type=text]{ left: 15px;}
.au_databox .db-button>input[placeholder=Find en uddannelse]{ color:#fff;}
.au_databox .db-button>placeholder{color:#fff;}


.au_databox .db-button {text-transform:none; font-family: "AUPassataRegular", Verdana, sans-serif !important;}
.button-wrapper {background-color: #071139 !important;}
.au_collapsible .csc-header {    margin-bottom: 1em;}

/* Aarhus BSS sociale knapper */
.au_social_sharebox {
  float:left;
  margin-left: -7px;
}
.au_social_sharebox li:before {
  display:none;
}


/* Aarhus BSS knap*/
.button{
  text-transform:none;
}

/* Aarhus BSS Ghost knap */
a.ghost {
color:#00315c;
}
.ghost {
background-color: #fff;
border-width: 2px;
}

/* Aarhus BSS knap til studerende */
a.bssstud {
color:#7ab51d;
border-color: #7ab51d;
}
.bssstud {
background-color: #fff;
border-width: 2px;
  
}

@media only screen and (min-width: 40.0625em) {
  .localfooter .medium-6 {
    min-height: 7rem !important;
  }
}